Search:

Type: Posts; User: ClintBeastwood; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    6
    Views
    4,993

    Re: metasploit / autopawn

    I get this using both mysql and postgres



    msf > db_driver mysql
    Using database driver mysql
    msf > db_connect root:toor@127.0.0.1/msf3
    [-] Error while running command db_connect: Failed to...
  2. Replies
    36
    Views
    75,358

    Re: BT5 + Metasploit + PostgreSQL

    New here, just did a fresh install of BT5 having the same issue but on GNOME apt-update && apt-upgrade is all I have done getting the same errors.
Results 1 to 2 of 2